.top-banner-bg .breadcrumb-wrap{background:transparent;margin-bottom:17px}
.tick-list hr{margin-top:-5px;width:100%;margin-bottom:5px;margin-left:1px;border-top:none}
.border-gradient{border-bottom:1px solid;border-image-slice:1;padding-bottom:5px}
.border-gradient-purple{border-image-source:linear-gradient(to right,#666,#eee)}
.services-bg{background:url(../new-images/publication-support/editor-sec-bg.jpg) 0 0 repeat}
.pt-4{padding-top:4px!important}
.font-16{font-size:16px!important}
.w-100{width:100%}
.tab-sec{padding-top:0!important}
.sec-head{font-size:32px;font-weight:700;margin:0;color:#000;line-height:40px;position:relative}
.sec-head .leftslash{-webkit-transform:rotate(-30deg);-ms-transform:rotate(-30deg);transform:rotate(-30deg);height:40px!important;left:-30px}
.sec-head .rightslash{-webkit-transform:rotate(30deg);-ms-transform:rotate(30deg);transform:rotate(30deg);height:40px!important;right:-30px}
.sec-head .leftslash,.sec-head .rightslash{bottom:-7px;content:"";width:2px;height:120%;background-color:#000;-webkit-transform-origin:center;-ms-transform-origin:center;transform-origin:center}
.ps-home--translation{margin-bottom:0}
.ps-home--translation .img-wrap h4{padding-top:12px!important}
.publication-support .service-box-wrap:hover{box-shadow:none}
.publication-support .box{box-shadow:#ccc 0 1px 10px;cursor:pointer}
.box-pad-20 { padding:20px; }
.publication-support .box.rounded { border-radius:5px; }
.publication-support .box:hover{box-shadow:#999 0 1px 10px;cursor:pointer}
.publication-support .box.no-cursor:hover {cursor:default; }
.service-box-wrap{border-top-left-radius:4px;border-top-right-radius:4px;box-shadow:none;background-color:#fff;padding:20px 15px;position:relative;transition:.4s;cursor:pointer}
.service-pinkbox-wrap{background-color:#ffefef;padding:20px 15px;position:relative;transition:.4s;height:250px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;box-shadow:0 15px 10px -10px #f6d8d9 inset}
.service-pinkbox-wrap .read-more{position:absolute;right:10px;bottom:10px}
.read-more a:after,.read-more .text-like-link:after{content:"";display:inline-block;background:url(../new-images/common/read-more-icon.png) 0 0 no-repeat;height:18px;width:18px;margin-left:5px;vertical-align:middle}
.bulletlist_qc li{margin-bottom:5px}
ul.bulletlist_qc{list-style:url(../new-images/publication-support/square-bullet.png);margin-top:-5px;margin-bottom:15px}
.ribbon{position:absolute;left:3px;z-index:1;bottom:225px}
.read-more .text-like-link:after{content:"";display:inline-block;background:url(../new-images/common/read-more-icon.png) 0 0 no-repeat;height:18px;width:18px;margin-left:5px;vertical-align:middle}
.editor-bg{background:url(../new-images/publication-support/editor-bg.svg) 0 0 repeat;margin-top:-54px;padding-top:67px}
.editor-card{border-top:70px solid #eee!important;height:240px;background-color:#fff;border-radius:4px;margin:3px;padding:15px 15px 5px;border:#e1e1e1 1px solid;cursor:pointer;transition:.3s}
.editor-card:hover{box-shadow:#999 0 1px 5px}
#editorCarousel .editor-card:hover{box-shadow:none;cursor:default}
.editor-card .editor-img img{border-radius:50%!important;width:90px;margin-bottom:20px;margin-top:-60px}
.editor-card .spc-sub:before{display:none!important}
.editor-card .spc-sub{padding-left:0!important;text-align:center;font-weight:700;margin-bottom:10px;min-height:32px;line-height:16px}
.editor-card .ex{font-size:14px;padding:3px 0;margin-top:6px;border-top:#eee 1px solid;padding:10px 0!important}
.editor-card .ex span.flag{display:inline-block;background:url(../new-images/editors/flags/profiles-flags.jpg) top left no-repeat;width:36px;height:20px;vertical-align:middle;margin-left:20px;padding-left:20px;margin-top:10px;float:right}
.editor-card .ex span.flag.canada{background-position:0 -42px}
.editor-card .ex span.flag.uk{background-position:0 -83px}
.editor-card .ex span.flag.nz{background-position:-36px -143px}
.accepted-testim-clients .carousel-inner{border-radius:4px;box-shadow:#e1e1e1 0 1px 5px;background-color:#fff}
.accepted-testim-clients .carousel-inner .item{padding:15px;min-height:310px;padding-bottom:0}
.accepted-testim-clients h2.common-head2{text-align:left}
h2.common-head2{color:#000;font-size:26px;font-weight:700}
.yellow-small-box{border:1px solid #ecec00;background:#ffffe0;padding:2px 6px 0;font-weight:700}
.grey-box{border:1px solid #ddd;padding:20px 15px 0 10px;position:relative;min-height:155px;margin-bottom:15px;border-radius:4px;box-shadow:#ddd 0 1px 5px;cursor:pointer}
.grey-box:hover{box-shadow:#bbb 0 1px 10px}
.grey-box img{position:absolute;right:10px;top:10px}
.grey-box h5{font-weight:700;margin-top:5px;margin-bottom:20px;font-size:16px}
.grey-box h5 a{color:#000}
.grey-box p{font-size:14px;line-height:24px;margin-bottom:10px}
.grey-box .read-more a:after{margin-left:0;position:absolute;bottom:15px;right:10px;display:none}
.grey-box-bottom-text{font-size:11px;line-height:16px;color:#000}
.tab-bg{background:url(../new-images/publication-support/tab-bg.svg) 0 0 no-repeat;background-size:100% 1435px;z-index:1}
.editor-bg-2{background:url(../new-images/publication-support/editor-bg-2.svg) 0 0 no-repeat;margin-top:-47px}
.banner-last{background:url(../new-images/publication-support/counsel-banner-girl.png) 0 0 no-repeat;height:197px;box-shadow:0 8px 6px -6px #ddd;border-radius:6px}
.banner-last p{margin-left:160px;padding:25px;margin-bottom:0}
.last-bg{background:url(../new-images/publication-support/last-bg.svg) 0 0 no-repeat}
.checks-bg{background:url(../new-images/top-impact-journal-editing/profiles-bg.jpg) 0 0 repeat}
.common-tab-new li{width:50%}
.common-tab-new li a span{display:inline-block;position:absolute;top:29px;font-size:21px;width:100%;left:0;color:#000}
.common-tab-new li.active a:after{background:none}
.nav-tabs{border-bottom:none}
.nav-tabs.common-tab-new li.active a,.nav-tabs.common-tab-new li:hover a,.nav-tabs.common-tab-new li a:hover,.nav-tabs.common-tab-new li.active a:focus{background:none;border-bottom:65px solid #fff!important;border-left:15px solid transparent;border-right:15px solid transparent;border-top:0;height:0}
li.active:before{width:94%!important;position:absolute;background:url(../new-images/publication-support/redline.png) center bottom no-repeat;top:20px;left:14px;height:5px}
.owl-nav{opacity:1!important}
.owl-prev img{position:absolute;top:40%;left:-35px;background:#fff;border-radius:50%;padding:4px 8px;box-shadow:#999 0 1px 5px}
.owl-next img{position:absolute;top:40%;right:-35px;background:#fff;border-radius:50%;padding:4px 8px;box-shadow:#999 0 1px 5px}
.custom-gutters-5{margin-right:-5px;margin-left:-5px}
.custom-gutters-5 > .col,.custom-gutters-5 > [class*="col-"]{padding-right:5px;padding-left:5px}
.banner-subtitle{margin-bottom:5px;font-size:18px}
.banner-title{margin-top:0;color:#d52b1e;font-weight:700;font-size:36px}
.banner-text{font-size:14px;margin-bottom:10px;line-height:22px}
.tick-list li{background:url(../new-images/publication-support/tick.png) 0 4px no-repeat;list-style-type:none;color:#313131;padding-left:25px;margin-bottom:5px;line-height:175%;vertical-align:top;margin-top:0;text-align:left;font-size:18px}
.slider-arrow-block{position:absolute;width:55px;height:30px;bottom:50px;right:5px;opacity:1}
.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{font-size:18px;background:none!important;line-height:30px;text-shadow:none;color:#333;border:0}
.accepted-testim-clients .carousel-control{top:35%;width:13px;height:22px;opacity:1}
.row.cta{max-width:740px;margin:40px auto 0}
.row.cta a{display:block;transition:.2s}
.row.cta a :hover{opacity:.8}
#qna-accordion{margin-top:-4px}
#qna-accordion .panel-title{line-height:27px}
#qna-accordion .panel-heading{background-color:#fff;padding:15px;border:#e8e8e8 4px solid;border-radius:16px;position:relative}
#qna-accordion .panel{border:none;margin-bottom:25px}
#qna-accordion .panel-heading a{display:block;font-weight:700;text-decoration:none}
#qna-accordion .panel-heading a:before{content:"Q";display:inline-block;margin-right:15px;font-size:34px}
#qna-accordion .panel-heading a span.icon:after{content:"";position:absolute;display:inline-block;width:20px;height:11px;background:url(../new-images/top-impact-journal-editing/accordion-arrow.png) 0 -11px no-repeat;right:20px;top:30px}
#qna-accordion .panel-heading a span.icon.active:after{background-position:0 -11px}
#qna-accordion .panel-heading a span.icon.deactive:after{background-position:0 0}
#qna-accordion .panel-body{padding-left:64px;position:relative;border:#e8e8e8 4px solid;border-radius:16px}
#qna-accordion .panel-body:before{content:"A";position:absolute;left:16px;font-size:34px;margin-right:14px;font-weight:700}
#qna-accordion p{margin-bottom:0}
.sec{padding:50px 0}
.pos-relat{position:relative}
.new-user-discount{text-align:center}
.new-user-discount span{display:inline-block;background-color:#ffe653;color:#08749a;padding:3px 30px 1px 10px;font-weight:700;position:relative}
.new-user-discount span img{position:absolute;bottom:0}
.new-user-discount span:before{content:"";display:inline-block;position:absolute;border-top:14px solid transparent;border-bottom:14px solid transparent;border-right:14px solid #ffe653;top:0;left:-13px}
.new-user-discount span:after{content:"";display:inline-block;position:absolute;border-top:14px solid transparent;border-bottom:14px solid transparent;border-left:14px solid #ffe653;top:0;right:-13px}
.text-enago-red{color:#d52b1e}
.home .top-banner-bg{background:url(../new-images/publication-support/home-banner.jpg) 0 0 no-repeat;background-position-x:center;background-color:#ebeae6}
.sec-trig:before{content:"";display:block;position:absolute;width:1px;height:1px;border-top:#fff 35px solid;border-right:transparent 95px solid;border-left:transparent 95px solid;top:0;left:50%;margin-left:-95px}
.sec-trig.chex:before{border:0;background:url(../new-images/index/chex-sec-trig.png) center bottom no-repeat;width:197px;height:30px;margin-left:-98px}
.sec.services-sec.sec-trig:before{border-top:#ebeae6 50px solid;border-right:transparent 150px solid;border-left:transparent 150px solid;margin-left:-150px}
.services-sec.packages{padding-bottom:95px}
.services-sec.individual{margin-top:-88px;background:url(../new-images/publication-support/individual-sec-bg.jpg) 0 bottom repeat-x;min-height:533px}
.sec.sec-trig.our-editors:before{background-image:url(../new-images/publication-support/sec-sepr-arrow-l-blue.png);border:0;width:340px;height:60px;margin-left:-170px}
.sec.sec-trig.qna:before{background-image:url(../new-images/publication-support/sec-sepr-arrow-blue.png);border:0;width:340px;height:60px;margin-left:-170px}
.services-sec.sec-trig.counseling:before{border-top-color:#fff}
.services-sec.counseling{background:url(../new-images/publication-support/counseling-sec-bg.jpg) 0 0 repeat-x}
.services-sec.individual .common-tab-new li.active:before{content:"";display:inline-block;height:5px;background-color:#d52b1e;margin-top:-1px}
.price-tat{text-align:center;border-bottom:#ccc 1px solid;padding-bottom:10px}
.price-tat strong{font-size:24px}
.price-tat span{display:block;font:size 12px}

.research-impact-services .global-impact .box { text-align:center; }
.research-impact-services .global-impact .box h3 { font-size:20px; font-weight:bold; margin:15px 0; }
.research-impact-services .services-sec.individual { margin-top:0; padding:40px; }
.research-impact-services .box { background-color:#fff; }
.research-impact-services .ris-icon { display:inline-block; background:url(../publication-support/images/ris/icons_sprites.png) -131px -64px no-repeat; width:43px; height:43px; margin:0 10px; }
.research-impact-services .ris-icon.video { background-position:-10px -10px; }
.research-impact-services .ris-icon.photo { background-position:-132px -8px; }
.research-impact-services .ris-icon.ppt { background-position:-64px -70px; }
.research-impact-services .ris-icon.talk { background-position:-73px -10px; }
.research-impact-services .ris-icon.news { background-position:-10px -130px; }
.research-impact-services .ris-icon.group { background-position:-10px -73px; }
.research-impact-services .individual-service .box h4 { font-size:18px; font-weight:bold; margin:10px 0 15px; }
.research-impact-services .individual-service .box h5 { font-size:15px; font-weight:bold; margin:10px 0; }
.research-impact-services .individual-service .box .key-featur { position:relative; margin-bottom:10px; padding-left:30px; }
.research-impact-services .individual-service .box .key-featur:before {position:absolute; left:0; top:0; display:inline-block; content:""; background:url(../publication-support/images/ris/icons_sprites.png)  -144px -130px no-repeat; width:20px; height:20px; margin-right:10px; vertical-align:middle; }
.research-impact-services .individual-service .box .key-featur.promotion:before { background-position:-192px -10px; }
.research-impact-services .individual-service .box .key-featur.five-step:before { background-position:-64px -130px; }
.research-impact-services .individual-service .box .key-featur.soundtrack:before { background-position:-104px -130px; }
.research-impact-services .individual-service .box .more-links { border-top:#ccc 1px solid; margin:0 -20px; padding:15px 5px 0; }
.research-impact-services .individual-service .box .more-links a.view-sample:before, .research-impact-services .individual-service .box .more-links a.download-sample:before {  display:inline-block; content:""; background:url(../publication-support/images/ris/icons_sprites.png) -192px -80px no-repeat; width:20px; height:17px; vertical-align:middle; margin-right:10px; }
.research-impact-services .individual-service .box .more-links a.download-sample:before { background-position:-192px -45px; }

.research-promotion-banner a { display:block; text-decoration:none; color:#000; background:#efeeec url(../new-images/publication-support/research-promotion-banner-bg.jpg) 0 0 no-repeat; margin-top:25px; padding:15px 15px 10px 400px; transition:0.4s; opacity:1; }
.research-promotion-banner a h4 { font-size:18px; font-weight:bold; margin:0; }
.research-promotion-banner a h2 { font-size:38px; font-weight:bold; margin:0; color:#057fa4; margin:15px 0 10px; line-height:1; }
.research-promotion-banner a p { font-size:18px; margin:0; line-height:1.4; }
.research-promotion-banner a p.link-text { color:#00f; font-size:16px; text-decoration:underline; }
.research-promotion-banner a p.link-text:hover { text-decoration:none; }
.research-promotion-banner a:hover { opacity:0.8; }

@media only screen and (max-width: 991px) {
    .research-promotion-banner a h2 { font-size:32px; }
    .research-promotion-banner a p  { font-size:14px; }
}
@media only screen and (max-width: 767px) {
.home .top-banner-bg{background-size:cover}
.service-box-wrap .serv-group span.vert-head,.new-user-discount span:before,.new-user-discount span:after{display:none}
.new-user-discount span img{bottom:14px;right:7px}
.sec.services-sec.sec-trig:before{border-top:#ebeae6 50px solid}
.services-sec.sec-trig.counseling:before{border-top-color:#fff}
.home .top-banner-bg{padding-bottom:0}
.publication-support .service-box-wrap{margin-bottom:0}
.plan-text{border:none}
.banner-last p{margin-left:0;padding:0;padding-top:220px}
.c-form{height:465px}
.common-tab-new li{width:100%}
.services-sec.individual .common-tab-new li.active:before{margin-top:-2px}
li.active:before{width:90%!important}
.common-tab-new li a span{top:26px;font-size:12px}
.services-sec.packages{padding-bottom:150px}
.services-sec.individual{margin-top:-136px}
.nav-tabs.common-tab-new li.active a,.nav-tabs.common-tab-new li.active a:focus{background:none;border-bottom:65px solid #fff!important;border-left:15px solid transparent;border-right:15px solid transparent;border-top:0;height:0;border-bottom-width:45px!important}
.common-tab-new li a{background:none;text-align:center;border-radius:0;border-bottom:65px solid #f2f2f2!important;border-left:15px solid transparent;border-right:15px solid transparent;border-top:0;height:0;border-bottom-width:45px!important}
.nav > li > a{border-top:none!important}
.bottom-actions{margin-top:80px}
.owl-prev img{left:-10px}
.owl-next img{right:-10px}
.slider-arrow-block{position:static}
#accepted-papers-carousel,#testimonials-carousel,#testimonial-video{padding:0 30px}
.research-promotion-banner a { padding:15px 15px 10px 250px; background-position: -120px 0; }
}

@media (max-width: 480px) {
.sec-head{font-size:16px;margin:10px 0 20px;line-height:24px}
.sec-head .leftslash,.sec-head .rightslash{display:none}
#qna-accordion .panel-heading a{padding-right:32px}
#qna-accordion .panel-heading a:before{margin-right:3px;font-size:28px}
.research-promotion-banner a { padding:220px 15px 10px 15px; background-position: 0 0; }
}

@media only screen and (min-width: 998px) {
.sec .container.neg-pad-wid{width:1010px}
.accepted-testim-clients .carousel-control.left{left:5px;background-color:#fff}
.accepted-testim-clients .carousel-control.right{right:5px;background-color:#fff}
}